@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,700);






html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead, 
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
*, * focus {
	outline: none;
	margin: 0;
	padding: 0;
}
html, body {
    height:100%;
}
body{
	font-family: 'PT Sans', sans-serif;
	line-height: 25px;
	font-size: 16px;
	color: #444;
	text-decoration: none;
	height:100%;
	background-color:#fff;

}
.wrap{
	min-width: 1003px;
	max-width:1120px;
	margin: auto;
	position: relative;
	padding: 0;
}
.txt-ctr{
	text-align:center;
}
.hide{
}
@media screen and (max-width : 960px) {
.wrap{
	min-width: 94%;
	max-width:94%;
	margin: auto;
	position: relative;
	padding: 0;
}
}
@media screen and (max-width : 768px) {
.wrap{
	min-width: 94%;
	max-width:94%;
	margin: auto;
	position: relative;
	padding: 0;
}
.hide{
	display:none;
}
}
.clear{
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0
}
.sticky {
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 100;
	border-top: 0;
}
.h-menu{
	position: -webkit-sticky;
	top: 0;
	z-index: 1000;	
	width: 100%;
}
header{
	background-color:#fff;
	padding:0;
	box-shadow:0px 0px 5px #666;
	top: 0;
	z-index: 1000;	
	width: 100%;
	position:fixed;
	padding:10px 0;
}
header .logo{
	float:left;
	width:60%;
}
header .logo img{
}
header .header-right{
	float:left;
	width:40%;	
}
header .header-right .top-links{
	text-align:right;	
}
header .header-right .top-links a{
	text-decoration: none;
	color: #fff;
	font-size: 15px;
	margin:0 0 0 10px;
	background-color: #999;
	line-height:26px!important;
	padding:0 15px 0 0;
	border-radius:15px;
	float:right;
}
header .header-right .top-links a i{
	font-size:14px;
	background-color:#3399ff;
	color:#fff;
	width:20px;
	height:20px;
	line-height:20px;
	text-align:center;
	padding:4px;
	border-radius:50%;
}
header .header-right .t-menu{
	margin:10px 0 0 0;
	font-family: 'PT Sans', sans-serif;
	font-weight:700;
}
@media screen and (max-width : 1024px) {
header{
	background-color:#fff;
	padding:0;
	box-shadow:0px 0px 5px #666;
	top: 0;
	z-index: auto;	
	width: 100%;
	position:relative;
	padding:10px 0;
}
header .logo{
	float:left;
	width:50%;
}
header .logo img{
	width:100%;
	max-width:210px;
	height:auto;
}
header .header-right{
	float:left;
	width:50%;
	margin:0 0 0 0;
}
header .header-right .top-links{
	text-align:left;
}
header .header-right .top-links a{
	text-decoration: none;
	color: #fff;
	font-size: 15px;
	margin:3px;
	background-color: #999;
	line-height:26px!important;
	padding:0 15px 0 0;
	border-radius:15px;
	float:left;
}
}
@media screen and (max-width : 480px) {
header{
	background-color:#fff;
	padding:0;
	box-shadow:0px 0px 5px #666;
	top: 0;
	z-index: auto;	
	width: 100%;
	position:relative;
	padding:10px 0;
}
header .logo{
	float:none;
	width:100%;
}
header .logo img{
	width:70%;
	max-width:210px;
	height:auto;
}
header .header-right{
	float:none;
	width:100%;
	margin:10px 0 0 0;
}
header .header-right .top-links{
	text-align:left;
}
header .header-right .top-links a{
	text-decoration: none;
	color: #fff;
	font-size: 15px;
	margin:0 0 0 10px;
	background-color: #999;
	line-height:26px!important;
	padding:0 15px 0 0;
	border-radius:15px;
	float:left;
}
}
.home-top{
	padding:100px 0 0 0;
	position:relative;
}
@media screen and (max-width : 980px) {
.home-top{
	padding:0;
	position:relative;
}
}
@media screen and (max-width : 768px) {
.home-top{
	padding:0;
}
}
@media screen and (max-width : 480px) {
.home-top{
	padding:0;
}
}

.testimonials{
}
.testimonials .slider{
	width:70%;
	margin:0 auto;
}
.testimonial{
	margin:0 0 30px 0;
}
.testimonial .t-con{
	padding:15px;
	background-color:#f2f2f2;
	position:relative;
	margin:0 0 15px 0;
	border-radius:5px;
	color:#333;
	font-size:14px;
	line-height:22px;
}
.testimonial .t-con .t-arrow{
	width:24px;
	height:24px;
	background-color: #f2f2f2;
	position:absolute;
	z-index:10;
	bottom:-12px;
	left:30px;
	transform: rotate(45deg);
	-ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Safari */
}
@media screen and (max-width : 980px) {
.testimonials .slider{
	width:70%;
	margin:0 auto;
}
}
@media screen and (max-width : 768px) {
.testimonials .slider{
	width:50%;
	margin:0 auto;
	display:none;
}
}



.inner-banner{
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-image: url(../images/main.jpg);
	background-repeat: no-repeat;
	padding:90px 0 0 0;
}
.inner-banner .heading{
	text-align:center;
	background-color:rgba(0,0,0,.2);
}
.inner-banner .heading h1{
	text-align:center;
	display:inline-block;
	color:#fff;
	font-size:35px;
	line-height:normal;
	margin:0;
	padding:20px 0;
}
@media screen and (max-width : 980px) {
.inner-banner{
	padding:0;
}
.inner-banner .heading{
	text-align:center;
	background-color:rgba(0,0,0,.2);
}
.inner-banner .heading h1{
	text-align:center;
	display:inline-block;
	color:#fff;
	font-size:25px;
	line-height:normal;
	margin:0;
	padding:20px 0;
}
}
@media screen and (max-width : 768px) {
.inner-banner{
	padding:0;
}
.inner-banner .heading{
	text-align:center;
	background-color:rgba(0,0,0,.2);
}
.inner-banner .heading h1{
	text-align:center;
	display:inline-block;
	color:#fff;
	font-size:25px;
	line-height:normal;
	margin:0;
	padding:20px 0;
}
}

h1{
	font-family: 'Oswald', sans-serif;
	font-size: 35px;
	line-height: normal;
	font-weight: lighter;
	color: #fff;
	margin:0 0 10px 0;
	text-transform:uppercase;
	text-shadow:1px 1px 8px #000;
}
h2{
	font-family: 'Oswald', sans-serif;
	font-size: 25px;
	line-height: normal;
	text-transform: uppercase;
	font-weight: lighter;
	color: #d6b065;
	margin-bottom: 10px;
}
h3{
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	line-height: normal;
	font-weight: lighter;
	color: #fff;
	margin-bottom: 10px;
}
h4{
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	line-height: normal;
	font-weight: lighter;
	color: #fff;
	margin-bottom: 10px;
}
h5{
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	line-height: normal;
	font-weight: lighter;
	color: #fff;
	margin-bottom: 10px;
}
.container{
	width:100%;
	padding:40px 0;
}
.container p{
	text-align:justify;
}
.container .heading{
	text-align:center;
}
.container h2{
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	line-height: normal;
	font-weight: lighter;
	color: #0099CC;
	margin-bottom: 10px;
	border-bottom: solid 1px #eee;
	padding: 0 0 8px 0;
	text-transform: capitalize;
}
.container h3{
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	line-height: normal;
	font-weight: lighter;
	color: #0099CC;
	margin-bottom: 10px;
}
.container .heading h1{
	text-align:center;
	display:inline-block;
	color:#3399ff;
	border-bottom:solid 3px #999;
	font-size:35px;
	line-height:normal;
	margin:0 0 20px 0;
	text-shadow:0px 0px 0px #fff;
	text-transform:capitalize;
}

.container .heading h2{
	text-align:center;
	display:inline-block;
	color:#3399ff;
	border-bottom:solid 3px #999;
	font-size:35px;
	line-height:normal;
	margin:0 0 20px 0;
}
.container .heading h2 a{	
	color:#3399ff;
	text-decoration:none;
}
.container .heading h2 a:hover{
	color:#666;
}
@media screen and (max-width : 480px) {
.container .heading h1{	
	font-size:25px;
	margin:0 0 10px 0;
}
.container .heading h2{	
	font-size:25px;
	margin:0 0 10px 0;
}
}
.home-lesson{
}
.home-service ul{
	padding:0;
}
.home-lesson ul li{
	float:left;
	width:50%;
	margin:1% 0;
	list-style:none;
}
.home-lesson ul li .hli{
	margin:30px auto 30px auto;
	border-radius:50%;	
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
	float:left;
	background-color:#3399ff;
	padding:40px;
	margin:0 5px 0 0;

}
.home-lesson ul li .hli img{
	width:120px;
	height:120px;
}
.home-lesson ul li h3{
	font-size:18px;
	text-align:left;
	font-family: 'PT Sans', sans-serif;
	line-height:none;
	color:#111;
}
.home-lesson ul li ul{
	margin:0;

}
.home-lesson ul li ul li{
	list-style-type: none;
	padding:0 0 0 20px;
	text-align:left;
	font-size:14px;
	line-height:normal;
	margin:0 0 10px 0!important;
	display:block;
	width:55%;
}
.home-lesson ul li ul li:before {
    font-family: FontAwesome;
    top:0;
	margin:0 8px 0 -20px;
    content: "\f00c";
	color: #22a7f0;
}
@media screen and (max-width : 980px) {
.home-lesson{
}
.home-service ul{
	padding:0;
}
.home-lesson ul li{
	float:left;
	width:48%;
	margin:1%;
}
.home-lesson ul li .hli{
	margin:30px auto 30px auto;
	border-radius:0;	
	float:none;
	background-color:#3399ff;
	padding:10px 0;
	margin:0 0 10px 0;
	text-align:center
}
.home-lesson ul li .hli img{
	width:auto;
	height:50px;
}
.home-lesson ul li ul{
	margin:0;
}
.home-lesson ul li ul li{
	list-style-type: none;
	padding:0 0 0 20px;
	text-align:left;
	font-size:14px;
	line-height:normal;
	margin:0 0 10px 0!important;
	display:block;
	width:95%;
}
}
@media screen and (max-width : 768px) {
.home-lesson{
}
.home-service ul{
	padding:0;
}
.home-lesson ul li{
	float:none;
	width:96%;
	margin:2%;
}
}


.h-slide{
	padding:30px 0;
	position:relative;
	background-color:#f1f1f1;
}
.h-slide .heading{
	text-align:center;
}
.h-slide .heading h2{
	text-align:center;
	display:inline-block;
	color:#333;
	border-bottom:solid 3px #333;
	font-size:35px;
	line-height:normal;
	margin:0 0 20px 0;
}
.home-service{
}
.home-service ul{
	padding:0;
}
.home-service ul li{
	float:left;
	width:23%;
	margin:0 1%;
	text-align:center;
	list-style:none;
	font-size:28px;
}
.home-service ul li a{
	display:block;
	text-align:center;
	color:#fff;
	text-decoration:none;
	background-color:#3399ff;
	padding:20px 0;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}
.home-service ul li a .hsi{
	width:86px;
	height:86px;
	margin:30px auto 30px auto;
	border-radius:50%;	
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}
.home-service ul li a .hsi img{
	width:86px;
	height:86px;
}
.home-service ul li a:hover{	
	color:#FC0;
	background-color:#666;
}
.home-service ul li a h3{
	font-size:18px;
	text-align:center;
	font-family: 'PT Sans', sans-serif;
	height:36px;
	line-height:none;
}
.home-service ul li a h7{
	font-size:15px;
	font-weight:bold;
	text-align:center;
	font-family: 'PT Sans', sans-serif;
}
@media screen and (max-width : 860px) {
.h-slide{
	padding:30px 0;
}
.h-slide .heading h2{
	font-size:30px;
	margin:0 0 10px 0;
}
.home-service{
}
.home-service ul{
	padding:0;
}
.home-service ul li{
	float:left;
	width:46%;
	margin:2%;
}
.home-service ul li a .hsi{
	width:50px;
	height:50px;
}
.home-service ul li a .hsi img{
	width:50px;
	height:50px;
}
}
@media screen and (max-width : 480px) {
.h-slide{
	padding:30px 0;
}
.h-slide .heading h2{
	font-size:30px;
	margin:0 0 10px 0;
}
.home-service{
}
.home-service ul{
	padding:0;
}
.home-service ul li{
	float:none;
	width:92%;
	margin:4%;
}
.home-service ul li a .hsi{
	width:50px;
	height:50px;
}
.home-service ul li a .hsi img{
	width:50px;
	height:50px;
}
}

.h-slide2{
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-image: url(../images/h-slide-bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	padding:30px 0;
	position:relative;
}
.h-slide2 .heading{
	text-align:center;
}
.h-slide2 .heading h2{
	text-align:center;
	display:inline-block;
	color:#fff;
	border-bottom:solid 3px #fff;
	font-size:35px;
	line-height:normal;
	margin:0 0 50px 0;
}
.home-way{
	padding:0;
}
.home-way ul{
	padding:0;
}
.home-way ul li{
	float:left;
	width:33.33%;
	text-align:center;
	list-style:none;
	font-family: 'PT Sans', sans-serif;
	font-size:28px;
}
.home-way ul li a{
	display:block;
	text-align:center;
	color:#fff;
	text-decoration:none;
	background-color:rgba(0,0,0,0);
	padding:20px 0;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}
.home-way ul li a .hwi{
	width:86px;
	height:86px;
	padding:25px;
	border:solid 5px #fff;
	margin:0 auto 20px auto;
	border-radius:50%;	
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}
.home-way ul li a .hwi img{
	width:86px;
	height:86px;
}
.home-way ul li a:hover .hwi{	
	color:#FC0;
	background-color:rgba(0,0,0,.3);
}
.home-way ul li a h3{
	font-size:18px;
	text-align:center;
	height:36px;
	line-height:none;
}
@media screen and (max-width : 768px) {
.h-slide2{
	background-attachment: fixed;
	padding:30px 0;
}
.h-slide2 .heading{
	text-align:center;
}
.h-slide2 .heading h2{
	font-size:20px;
	margin:0 0 10px 0;
}
.home-way ul li a{
	padding:5px 0;
}
.home-way ul li a .hwi{
	width:50px;
	height:50px;
	padding:10px;
	margin:0 auto 20px auto;
}
.home-way ul li a .hwi img{
	width:50px;
	height:50px;
}
}


.box1{	
}
.box1 .img{
	width:100%;
	height:auto;
	height:auto;
}
.box1 .img img{
	width:100%;
	height:auto;
	border:solid 3px #fff;
	box-shadow:0px 0px 5px #ccc;
}
.box1 h3{
	border-bottom:solid 1px #ddd;
	padding:10px 0;
	margin:0 0 10px 0;
	font-size:20px;
	text-align:left;
	font-family: 'PT Sans', sans-serif;
	color:#09C;
}

input[type="text"] {
	font-size: 14px;
	border-radius:3px;
	box-shadow: inset 0px 0px 0px 1px #ccc;
	border:0;
	color: #666;
	font-weight: lighter;
	clear: both;
	padding: 0 3%!important;
	width: 94%!important;
	text-decoration: none;
	height: 45px;
	margin: 5px 0;
	background-color:#fff;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus { 
	box-shadow: 0px 0px 3px 2px #F90;
}
input[type="password"] {
	font-size: 14px;
	box-shadow: inset 0px 0px 0px 0px #ddd;
	background-color:#eee;
	border:0;
	color: #666;
	font-weight: lighter;
	clear: both;
	padding: 0 3%!important;
	width: 94%!important;
	text-decoration: none;
	height: 35px;
	margin: 5px 0;
}
input[type="tel"] {
	font-size: 14px;
	border-radius:3px;
	box-shadow: inset 0px 0px 0px 1px #ccc;
	border:0;
	color: #666;
	font-weight: lighter;
	clear: both;
	padding: 0 3%!important;
	width: 94%!important;
	text-decoration: none;
	height: 45px;
	margin: 5px 0;
	background-color:#fff;;
}
input[type="number"] {
	font-size: 14px;
	box-shadow: inset 0px 0px 0px 0px #ddd;
	background-color:#ccc;
	border:0;
	color: #666;
	font-weight: lighter;
	clear: both;
	padding:0 3%;
	width: 94%;
	text-decoration: none;
	height: 35px;
	margin: 5px 0;
}
input[type="email"] {
	font-size: 14px;
	border-radius:3px;
	box-shadow: inset 0px 0px 0px 1px #ccc;
	border:0;
	color: #666;
	font-weight: lighter;
	clear: both;
	padding: 0 3%!important;
	width: 94%!important;
	text-decoration: none;
	height: 45px;
	margin: 5px 0;
	background-color:#fff;
}
select {
	font-size: 14px;
	border: 1px solid #ddd;
	color: #666;
	font-weight: lighter;
	clear: both;
	padding: 0 3%;
	height:35px;
	width: 100%;
	text-decoration: none;
	margin: 5px 0;
	background-color:#fff;
}
textarea {
	font-size: 14px;
	border: 1px solid #ddd;
	color: #666;
	font-weight: lighter;
	clear: both;
	padding: 3%;
	width: 94%;
	text-decoration: none;
	margin: 5px 0;
	font-family: 'PT Sans', sans-serif;
}
input[type="submit"] {
	background-color: #0099FF;
	font-size: 1.2em;
	border: 0px solid #dddddd;
	color: #FFF;
	font-weight: lighter;
	clear: both;
	height: 35px;
	width: 100%;
	padding: 0!important;
	text-decoration: none;
	margin: 5px 0;
}
input[type="button"] {
	background-color: #f15a29;
	font-size: 1.2em;
	border: 0px solid #dddddd;
	color: #FFF;
	font-weight: lighter;
	clear: both;
	height: 35px;
	width: 100%;
	padding: 0!important;
	text-decoration: none;
	margin: 5px 0;
}
.btn-file {
	position: relative;
	overflow: hidden;
	text-decoration: none;
	line-height: 45px;
	height: 45px;
	background-color: #FFF;
	cursor: pointer;
	color: #666;
	padding-right: 10px;
	padding-left: 10px;
	border: 1px solid #ddd;
}
.btn-file:hover {	
	background-color:#f9f9f9;
}
.btn-file input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  background: red;
  cursor: inherit;
  display: block;
}

.captcha {
	border: 1px solid #ddd;
	float: left;
	line-height:30px;
	padding:0px 5px 0px 0;
	margin-top:5px;
	background-color:#fff;
}
.captcha i{
	margin:10px 0 0 0;
}
.captcha a{
	color: #111;
	text-decoration:none;
}
.captcha img{
	float:left;
	margin:0 5px 0 0;
	padding:0!important;
	border:0!important;
	box-shadow: 0px 0px 0px #fff!important;
}

.footer2{
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-image: url(../images/footer2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	padding:40px 0;
	position:relative;
	background-color:#215d9a;
	text-align:center;
	text-shadow:1px 1px 10px rgba(0,0,0,.5) ;
}
.footer2 .top-strip{
	width: 105%;
    height: 50px;
	margin: -25px 0 100px 0;
    background-color:#fff;
    -ms-transform: rotate(-1.5deg); /* IE 9 */
    -webkit-transform: rotate(-1.5deg); /* Chrome, Safari, Opera */
    transform: rotate(-1.5deg);
}
.footer2 h3{
	font-size:35px;
	font-family: 'PT Sans', sans-serif;
	font-weight:700;
	text-align:center;
	text-transform:lowercase;
}
.footer2 h4{
	font-size:35px;
	font-family: 'PT Sans', sans-serif;
	font-weight:700;
	text-align:center;
}
.footer2 h5{
	font-size:16px;
	font-family: 'PT Sans', sans-serif;
	text-transform:uppercase;
}
.footer2 h6{
	font-size:16px;
	font-weight:bold;
	color:#fff;
}
.footer2 .social{
	text-align:center;
	margin:50px 0 0 0;
}
.footer2 .social ul{
	text-align:center;
	display:inline-block;
}
.footer2 .social ul li{
	list-style:none;
	float:left;
	margin:0 5px;
}
.footer2 .social ul li a{
	display:block;
	padding:8px;
	font-size:20px;
	line-height:20px;
	width:20px;
	text-align:center;
	color:#fff;
	border:solid 3px #fff;
	border-radius:50%;
}
footer{
	background-color: #178BFF;
	padding: 15px 0;
	position: relative;
	text-align: center;
	color: #C6E2FF;
}
@media screen and (max-width : 768px) {
.footer2{
	padding: 20px 0;
	width: 100%;
}
.footer2 h3{
	font-size:22px;
}
.footer2 h4{
	font-size:30px;
}
.footer2 h5{
	font-size:16px;
}
.footer2 h6{
	font-size:16px;
}
.footer2 .social{
	margin:20px 0 0 0;
}
}
@media screen and (max-width : 480px) {
.footer2{
	padding: 20px 0;
	width: 100%;
}
.footer2 h3{
	font-size:14px;
}
.footer2 h4{
	font-size:18px;
}
.footer2 h5{
	font-size:12px;
}
.footer2 h6{
	font-size:16px;
}
.footer2 .social{
	margin:20px 0 0 0;
}
}


.list1{
	margin:20px 0 0 0;
}
.list1 li{
	list-style-type: none;
	padding:10px 10px 10px 17px;
	font-size:14px;
	background-color:#f1f1f1;
	border-left:solid 5px #22a7f0;
	margin:0 0 10px 0;
	text-align:justify;
}
.list1 li:before {
    font-family: FontAwesome;
    top:0;
	margin:0 10px 0 -17px;
    content: "\f0da";
	color: #22a7f0;
	font-size:18px;
}

.list2{
	margin:20px 0 0 0;
}
.list2 li{
	list-style-type: none;
	padding:0 0 0 17px;
	line-height:normal;
	font-size:14px;
	background-color:#fff;
	margin:0 0 10px 0;
	text-align:justify;
}
.list2 li:before {
    font-family: FontAwesome;
    top:0;
	margin:0 10px 0 -17px;
    content: "\f0da";
	color: #22a7f0;
	font-size:18px;
}

.cat-icon{
	float: right;
	padding: 80px;
	margin:0 0 0 30px;
	width: 126px;
	height: 126px;
	background-image: url(../images/h-slide-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	border:solid 5px #fff;
	box-shadow:0px 0px 10px #999;
	border-radius:50%;
}
.map{
	border:solid 3px #fff;
	box-shadow:0px 0px 10px #999;
	overflow:hidden;
}
